Skip to Content
Hive
API Referencev1VoIP DSS

Change DSS Gateway Customer

POST
/v1/voip/dss/gtw/changecustomer

Change the customer associated with a DSS gateway.

Request Body

application/json
  1. body

Request and response payload for changing a DSS gateway customer.

idCustomer*integer

New customer identifier

idGtw*integer

DSS gateway identifier

organizationId*integer

Organization identifier

Response Body

DSS gateway customer changed successfully.

application/json
  1. response

Request and response payload for changing a DSS gateway customer.

idCustomer*integer

New customer identifier

idGtw*integer

DSS gateway identifier

organizationId*integer

Organization identifier

Example Request
curl -X POST 'https://api.eis.it/v1/voip/dss/gtw/changecustomer' \  -H 'Content-Type: application/json' \  -d '{  "idCustomer": 0,  "idGtw": 0,  "organizationId": 0}'
Example Response
{  "idCustomer": 0,  "idGtw": 0,  "organizationId": 0}